Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 225912 - Merge Review: irda-utils
Summary: Merge Review: irda-utils
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: irda-utils
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Nobody's working on this, feel free to take it
QA Contact: Fedora Package Reviews List
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-01-31 19:07 UTC by Nobody's working on this, feel free to take it
Modified: 2015-06-12 10:33 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-06-12 10:33:58 UTC
gwync: fedora-cvs+


Attachments (Terms of Use)

Description Nobody's working on this, feel free to take it 2007-01-31 19:07:07 UTC
Fedora Merge Review: irda-utils

http://cvs.fedora.redhat.com/viewcvs/devel/irda-utils/
Initial Owner: karsten@redhat.com

Comment 1 Fabian Affolter 2008-12-01 14:18:10 UTC
- Source0 should come from upstream
  Source0: http://downloads.sourceforge.net/%{name}/%{name}-%{version}.tar.gz

- '/usr/sbin/' and '/usr/bin/' should be replaced with macros.
  https://fedoraproject.org/wiki/PackageMaintainers/CreatingPackageHowTo#Macros

Comment 2 Karsten Hopp 2008-12-01 15:56:58 UTC
fixed in irda-utils-0.9.18-6.fc11

Comment 3 Dmitry Butskoy 2011-09-01 15:24:56 UTC
Package Change Request
======================
Package Name: irda-utils
New Branches: el6
Owners: buc

Comment 4 Gwyn Ciesla 2011-09-01 15:50:59 UTC
Git done (by process-git-requests).

Comment 5 Cole Robinson 2015-02-11 20:37:13 UTC
Mass reassigning all merge reviews to their component. For more details, see this FESCO ticket:

  https://fedorahosted.org/fesco/ticket/1269

If you don't know what merge reviews are about, please see:

  https://fedoraproject.org/wiki/Merge_Reviews

How to handle this bug is left to the discretion of the package maintainer.


Note You need to log in before you can comment on or make changes to this bug.